<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-2.7700</MDI>
      <MDI key="STATISTICS_MAXIMUM">40.8000</MDI>
      <MDI key="STATISTICS_MEAN">24.0725</MDI>
      <MDI key="STATISTICS_STDDEV">3.9840</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
